﻿=== magazine-blog ===
Contributors: thebootstrapthemes
Tags: right-sidebar, portfolio, news, theme-options, featured-images, rtl-language-support, grid-layout, editor-style, custom-header, threaded-comments, custom-background, custom-colors, blog, footer-widgets, translation-ready

Description: Magazine Blog is a child theme of Magazine Newspaper WordPress Theme. This theme is build for newspaper, media, magazine related project. This theme is very lightweight and easy to use. This is one of  the best WordPress theme designed for newspaper, news portal, news website, magazine, blog, bloggers, photographers, personal portfolio, travel bloggers, small medium and large scale businesses, corporates, lawyers, bloggers, restaurants, weddings, colleges, universities, hotels, churches, salons, fitness, resorts, ecommerce, businesses, creative freelancers, professionals etc. and also supports woocommerce. 


Requires at least: 4.5
Tested up to: 4.9.4
Stable tag: 1.0.1
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

magazine-newspaper is distributed under the terms of the GNU General Public License v2


== Installation ==
	
1. In your admin panel, go to Appearance > Themes and click the Add New button.
2. Click Upload and Choose File, then select the magazine-newspaper.zip file. Click Install Now.
3. Click Activate to use your new theme right away.
4. Create a page "home" or Select the Page Tempalate Called Front Page 
5. Select static frontpage "home" from customizer or Page Created in Step 4
6. Create categories
7. Select category needed for the homepage

Magazine Blog is a child theme of "Magazine Newspaper". Magazine Newspaper Theme is licensed under the GPL v2. 
Magazine Blog WordPress Theme, Copyright 2017 The Bootstrap Themes
Magazine Blog is distributed under the terms of the GNU GPL



== Changelog ==
	1.0.0 - May 30, 2018
		* Initial version released.

	1.0.1 - May 31, 2018
	* Commented code removed
	* Credit added to Magazine Newspaper WordPress Theme
	* Category id sanitization fixed.



== Credits ==
* Baded on Magazine Newspaper https://wordpress.org/themes/magazine-newspaper/, License: Distributed under the terms of the GPL v2. 
* Based on Underscores http://underscores.me/, (C) 2012-2016 Automattic, Inc., [GPLv2 or later](https://www.gnu.org/licenses/gpl-2.0.html)
* normalize.css http://necolas.github.io/normalize.css/, (C) 2012-2015 Nicolas Gallagher and Jonathan Neal, [MIT](http://opensource.org/licenses/MIT)
* Font-Awesome https://github.com/FortAwesome/Font-Awesome FontAwesome 4.7.0 Copyright 2012 Dave Gandy Font License: SIL OFL 1.1 Code License: MIT License http://fontawesome.io/license/
* Bootstrap: http://getbootstrap.com, License: MIT License
* Google Fonts - Apache License, version 2.0
* wp-bootstrap-navwalker – ​https://github.com/twittem/wp-bootstrap-navwalker, License: Distributed under the terms of the GPL-2.0+ @twittem
* Image licences Used in screenshot - https://pixabay.com/en/girl-model-pink-fashion-portrait-2189247/
License: Creative Commons CC0 - Free for commercial use.
* Image licences Used in screenshot - https://pixabay.com/en/yoga-fitness-exercise-health-body-3053487/
License: Creative Commons CC0 - Free for commercial use.
* Image licences Used in screenshot - https://pixabay.com/en/street-city-suitcase-child-3380337/
License: Creative Commons CC0 - Free for commercial use.
* Image licences Used in screenshot - https://pixabay.com/en/taxi-cab-traffic-cab-new-york-381233/
License: Creative Commons CC0 - Free for commercial use.
* Image licences Used in screenshot - https://pixabay.com/en/solo-violinist-playing-artist-619154/
License: Creative Commons CC0 - Free for commercial use.
* Image licences Used in screenshot - https://pixabay.com/en/fashion-model-beach-hat-sand-sea-985556/
License: Creative Commons CC0 - Free for commercial use.
* trt-customizer-pro https://github.com/justintadlock/trt-customizer-pro, (C) 2016 © Justin Tadlock,  GNU GPL version 2 or later
* Wow.js: https://github.com/matthieua/WOW , License: MIT License
* Animate.css: https://github.com/daneden/animate.css , License: MIT License
* vTicker: http://richhollis.github.io/vticker/ , License: MIT License

